.c-heading-content-voice_title .bg_dia {
    width: 100%;
    color: #fff;
    background-color: #666666;
    transform: skewX(170deg);
}

.c-heading-content-voice_title .bg_dia p {
    text-align: center;
    transform: skewX(-170deg);
    padding: 0.5rem 1.5rem 0 1.5rem;
}

.c-heading-content-voice_title .box_special_2 {
    padding: 0 3rem 0 3rem;
}

.c-heading-content-voice_title .wrapInner {
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}

.voice_title_text_22 {
  font-size: 150px;
  font-size: 1.5rem;
  margin-right: 30px;
}

.sec-work .info:after {
  position: absolute;
  counter-increment: number;
  content: "0" counter(number);
  bottom: 45px;
  right: 0;
  font-size: 120px;
  font-size: 12rem;
  line-height: 120px;
  line-height: 1em;
  letter-spacing: 0em;
  font-weight: 300;
  color: #fff;
  font-family:"Barlow Condensed";
}

.content-left p {
    line-height: 2.5;
}

.voice_box {
    margin: 60px 0 30px 0;
}

.leadcss {
    background-image: url(../../images/special/message_text_img.png);
    background-repeat: no-repeat;
    padding: 11px;
    background-size: contain;
    padding: 10px 16px 10px 15px;
 }   

.text_lead span {
    color: #fff;
    font-size: 20px;

}

@media (min-width: 768px) {
.c-heading-content-voice_title .txt {
    color: #ffffff;
    width: 100%;
    margin-top: 23px;
    font-size: 3px;
    font-size: 3rem;
    line-height: 46px;
    line-height: 1.35294em;
    letter-spacing: 0.15em;
    font-weight: 500;
}
.c-heading-content-voice_title {
    background-image: url(../../images/special/voice-01_title_img.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
　}

.c-heading-content-voicelist_btn {
    background-image: url(../../images/special/voicelist_btn.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover; 
	width: 930px;
	height: 181px; 
　}

.tit-sec {
    font-size: 34px;
    font-size: 3.4rem;
    font-weight: 700;
    border-bottom: solid 1px #666666;
    margin-bottom: 20px;
}

.text_lead {
    width: 100%;
    line-height: 35px;
    padding-top: 60px;
}

.content-left {
    float: left;
    width: 50%;
}
.content-right {
    float: right;
    width: 50%;
}
.main{
    margin-top: 60px;
}
.message_text {
    margin-bottom: 40px;
}

.c-heading-content-voice_title {
    position: relative;
    z-index: 1;
    text-align: center;
    background-color: #f5f5f5;
padding-top: 80px;
    height: 280px;
}

.voice_title_text {
  font-family:"Barlow Condensed";
  font-size: 30px;
  font-size: 3rem;
  color: #333333;
  letter-spacing: 0;
letter-spacing: 0;
font-weight: normal;
}

.voice_title_text2 {
  font-family:"Barlow Condensed";
  font-size: 60px;
  font-size: 7rem;
  padding-right: 55px;
  letter-spacing: 0;
font-weight: 200;
}

.voice_title_text2_border hr {
    transform: rotate(100deg);
    width: 80px;
    border: 0;
    border-top: 1px solid #666666;
    margin: -100px 0 0 170px;
    padding: 0;
    transform-origin: 0% 0%;
}

.company_frame_main_grey {
    width: 100%;
    padding: 20px 30px;
    background-color: #f5f5f5;
    font-size: 14px;
}

.company_frame_main {
    width: 100%;
    height: 300px;
    border: 1px solid #666666;
    padding: 30px;
}
.company_frame_main_title {
    font-size: 30px;
    font-weight: bold;
    color: #1C1C1C;
}
.company_frame_main_title2{
    margin-top: 20px;
    margin-left: 5px;
    font-size: 15px;
    font-weight: bold;
    color: #1C1C1C;    
}
.company_frame_main_title3{
    width: 80%;
    margin-top: 5px;
    margin-left: 5px;
    font-size: 14px;
    color: #1C1C1C;    
}
.company_frame_left{
    float: left;
    width: 70%;
}

.company_frame_right{
    float: right;
    width: 30%;
}

.company_frame_right img {
    margin: 60px 0 0 0;
    padding: 0;
    border: 0;
}


.sec-work {
    max-width: 1440px;
    width: 100%;
    margin: 0 auto; 
    margin-top: 77px;
    margin-bottom: 270px;
    padding: 0;
}

.voice_box .voice_bgtitle {
    z-index:100000;
    position: relative;
    width: 350px;
    background: #000000;
    color: #ffffff;
    text-align: center;
    font-size: 14px;
    padding: 5px 10px;
}

.voice_box .voice_bgtext {
    background: #F5F5F5;
    color: #000000;
    text-align: left;
    font-size: 14px;
    padding: 30px 50px;
    margin-top: -15px;
}

.voice_box3 {
    margin-top: 30px;
    margin: auto;
    width: 930px;
    height: 181px;
}

.voice_box3_text {
    text-align: center;
    padding-top: 35px;
    font-size: 20px;
    font-size: 2rem;
    color: #fff;
    font-family:"Barlow Condensed";
}

.voice_box3_text2 {
    text-align: center;
    font-size: 30px;
    font-size: 3rem;
    color: #fff;
}

.voice_box3_text3 {
    text-align: center;
    font-size: 15px;
    font-size: 1.5rem;
    color: #fff;
}

.voice_box3_text3 a {
    color: #fff;
}

.voice_box2 {
    display: flex;
    width: 39%;
    margin: auto;
    margin-bottom: 80px;
    margin-top: 80px;
}

.voice_box2 .btn-seemore {
    color: #000000 !important;
    width: 280px;
    height: 56px;
    line-height: 54px;
    margin: 0 auto;
}

.voice_box2 .btn-seemore span {
    display: block;
    border: solid 1px #000;
    transition: all 0.3s;
}

.voice_box2 .btn-seemore:before {
    content: "";
    position: absolute;
    right: 22px;
    top: 50%;
    margin-top: -5px;
    width: 10px;
    height: 10px;
    border-left: 1px solid #000;
    border-top: 1px solid #000;
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}

.btn-seemore2 {
    font-size: 16px;
    font-size: 1.6rem;
    display: block;
    width: 280px;
    height: 56px;
    line-height: 54px;
    text-align: center;
    color: #000 !important;
    position: relative;
}

.btn-seemore2 span {
    display: block;
    border: solid 1px #000;
    transition: all 0.3s;
}

.btn-seemore2:before {
    content: "";
    position: absolute;
    left: 22px;
    top: 50%;
    margin-top: -5px;
    width: 10px;
    height: 10px;
    border-right: 1px solid #000;
    border-top: 1px solid #000;
    -moz-transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
}
.btn-backmore2 {
    font-size: 16px;
    font-size: 1.6rem;
    display: block;
    position: relative;
}

.btn-backmore2 span {
    display: block;
    transition: all 0.3s;
}

.btn-backmore2:before {
    content: "";
    position: absolute;
    left: 400px;
    top: 50%;
    margin-top: -3px;
    width: 10px;
    height: 10px;
    border-right: 1px solid #fff;
    border-top: 1px solid #fff;
    -moz-transform: rotate(220deg);
    -webkit-transform: rotate(220deg);
    -ms-transform: rotate(220deg);
    transform: rotate(220deg);
}

.sec-work .tag {
    width: 94px;
    height: 32px;
    background: #F5F5F5;
    line-height: 32px;
    color: #000000;
    text-align: center;
    font-size: 14px;
    margin-bottom: 28px;
    padding: 5px 10px;
    margin-right: 10px;
}

.btn-seemore22 {
    font-size: 16px;
    font-size: 1.6rem;
    display: block;
    width: 280px;
    height: 56px;
    line-height: 54px;
    text-align: center;
    color: #d4d4d4 !important;
    position: relative;
}

.btn-seemore22 span {
    display: block;
    border: solid 1px #d4d4d4;
    transition: all 0.3s;
}

.btn-seemore22:before {
    content: "";
    position: absolute;
    left: 22px;
    top: 50%;
    margin-top: -5px;
    width: 10px;
    height: 10px;
    border-right: 1px solid #d4d4d4;
    border-top: 1px solid #d4d4d4;
    -moz-transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
}

.btn-seemore33 {
    font-size: 16px;
    font-size: 1.6rem;
    display: block;
    width: 280px;
    height: 56px;
    line-height: 54px;
    text-align: center;
    color: #d4d4d4 !important;
    position: relative;
}

.btn-seemore33 span {
    display: block;
    border: solid 1px #d4d4d4;
    transition: all 0.3s;
    margin-left: 30px;
    width: 280px;
}

.btn-seemore33:before {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -5px;
    width: 10px;
    height: 10px;
    border-left: 1px solid #d4d4d4;
    border-top: 1px solid #d4d4d4;
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}
}

@media (max-width: 767px) {
.c-heading-content-voice_title .txt {
    color: #ffffff;
    width: 100%;
    margin-top: 23px;
    font-size: 3px;
    font-size: 3rem;
    line-height: 46px;
    line-height: 1.35294em;
    font-weight: 500;
}
.c-heading-content-voice_title {
    position: relative;
    z-index: 1;
    text-align: center;
    background-color: #f5f5f5;
padding-top: 40px;
    height: 180px;
}

.voice_title_text {
  font-family:"Barlow Condensed";
  font-size: 30px;
  font-size: 3rem;
  color: #333333;
  letter-spacing: 0;
letter-spacing: 0;
font-weight: normal;
}

.voice_title_text2 {
  font-family:"Barlow Condensed";
  font-size: 60px;
  font-size: 6rem;
  padding-right: 55px;
  letter-spacing: 0;
letter-spacing: 0;
font-weight: 200;
}

.voice_title_text2_border hr {
    transform: rotate(100deg);
    width: 80px;
    border: 0;
    border-top: 1px solid #666666;
    margin: -290px 0 0 170px;
    padding: 0;
    transform-origin: 0% 0%;
}

.company_frame_main_grey {
    width: 100%;
    padding: 20px 30px;
    margin: 30px 0;
    background-color: #f5f5f5;
    font-size: 14px;
}

.company_frame_main {
    width: 100%;
    height: 460px;
    border: 1px solid #666666;
    padding: 30px;
    margin-top: 60px;
    margin-bottom: 60px;
}
.company_frame_main_title {
    font-size: 30px;
    font-weight: bold;
    color: #1C1C1C;
}
.company_frame_main_title2{
    margin-top: 20px;
    margin-left: 5px;
    font-size: 15px;
    font-weight: bold;
    color: #1C1C1C;    
}
.company_frame_main_title3{
    margin-top: 5px;
    margin-left: 5px;
    font-size: 14px;
    color: #1C1C1C;    
}
.company_frame_left{
    width: 100%;
}

.company_frame_right{
    width: 100%;
}

.company_frame_right img {
    margin: 30px 0 0 0;
    padding: 0;
    border: 0;
}

.sec-work {
    width: 100%;
    margin: 0 auto; 
    margin-top: 30px;
    margin-bottom: 150px;
    padding: 0 20px;
}

.tit-sec {
    font-size: 34px;
    font-size: 3.4rem;
    font-weight: 700;
    border-bottom: solid 1px #666666;
    margin-bottom: 20px;
    padding: 0px 0px 25px 0;
}

.text_lead {
    width: 100%;
    line-height: 35px;
    margin-top: 300px;
    margin-bottom: 50px;
}

.voice_box .voice_bgtitle {
    position: relative;
    background: #000000;
    color: #ffffff;
    text-align: left;
    font-size: 14px;
    padding: 5px 10px;
}
.voice_box .voice_bgtext {
    background: #F5F5F5;
    color: #000000;
    text-align: left;
    font-size: 14px;
    padding: 30px 10px 10px 10px;
    margin-top: -15px;
}

.voice_box2 {
    display: flex;
    width: 96%;
    margin: 0 auto;
    text-align: center;
}

.voice_box2 .btn-seemore {
    color: #000000 !important;
    width: 220px;
    height: 56px;
    line-height: 54px;
    margin: 0 auto;
}

.voice_box2 .btn-seemore span {
    display: block;
    border: solid 1px #000;
    transition: all 0.3s;
}

.voice_box2 .btn-seemore:before {
    content: "";
    position: absolute;
    right: 22px;
    top: 50%;
    margin-top: -5px;
    width: 10px;
    height: 10px;
    border-left: 1px solid #000;
    border-top: 1px solid #000;
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);

}

.voice_box3 {
    margin-top: 30px;
    text-align: center;    
}

.voice_box3_text {
    text-align: center;
    padding-top: 15px;
    font-size: 20px;
    font-size: 2rem;
    color: #fff;
    font-family:"Barlow Condensed";
}

.voice_box3_text2 {
    text-align: center;
    font-size: 25px;
    font-size: 2.5rem;
    color: #fff;
    letter-spacing: -3px;
}

.voice_box3_text3 {
    text-align: center;
    font-size: 15px;
    font-size: 1.5rem;
    color: #fff;
}

.voice_box3_text3 a {
    color: #fff;
}

.c-heading-content-voice_title {
    background-image: url(../../images/special/voice-01_title_img_sp.jpg);
    background-position: center;
　}

.c-heading-content-voicelist_btn {
    background-image: url(../../images/special/voicelist_btn_sp.jpg);
    background-repeat: no-repeat;
    background-position: top right;
    background-size: cover;
    height: 141px;

　}

  .content-left {
    float: none;
    width: 100%;
    top: 0
  }
    .content-right {
    float: none;
    width: 100%;
    top: 0
}
.main{
    margin-top: 60px;
}

.btn-seemore2 {
    font-size: 13px;
    font-size: 1.3rem;
    display: block;
    width: 220px;
    height: 56px;
    line-height: 54px;
    text-align: center;
    color: #000 !important;
    position: relative;
}

.btn-seemore2 span {
    display: block;
    border: solid 1px #000;
    transition: all 0.3s;
}

.btn-seemore2:before {
    content: "";
    position: absolute;
    left: 22px;
    top: 50%;
    margin-top: -5px;
    width: 10px;
    height: 10px;
    border-right: 1px solid #000;
    border-top: 1px solid #000;
    -moz-transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
}


.btn-backmore2 {
    font-size: 16px;
    font-size: 1.6rem;
    display: block;
    position: relative;
}

.btn-backmore2 span {
    display: block;
    transition: all 0.3s;
}

.btn-backmore2:before {
    content: "";
    position: absolute;
    left: 110px;
    top: 50%;
    margin-top: -5px;
    width: 10px;
    height: 10px;
    border-right: 1px solid #fff;
    border-top: 1px solid #fff;
    -moz-transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
}

.sec-work .tag {
    width: 94px;
    height: 32px;
    background: #F5F5F5;
    color: #000000;
    text-align: center;
    font-size: 14px;
    padding: 5px 10px;
    margin-right: 10px;
    line-height: 260%;
}

.btn-seemore22 {
    font-size: 13px;
    font-size: 1.3rem;
    display: block;
    width: 200px;
    height: 56px;
    line-height: 54px;
    text-align: center;
    color: #d4d4d4 !important;
    position: relative;
}

.btn-seemore22 span {
    display: block;
    border: solid 1px #d4d4d4;
    transition: all 0.3s;
}

.btn-seemore22:before {
    content: "";
    position: absolute;
    left: 22px;
    top: 50%;
    margin-top: -5px;
    width: 10px;
    height: 10px;
    border-right: 1px solid #d4d4d4;
    border-top: 1px solid #d4d4d4;
    -moz-transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg);
}

.btn-seemore33 {
    font-size: 16px;
    font-size: 1.6rem;
    display: block;
    width: 200px;
    height: 56px;
    line-height: 54px;
    text-align: center;
    color: #d4d4d4 !important;
    position: relative;
}

.btn-seemore33 span {
    display: block;
    border: solid 1px #d4d4d4;
    transition: all 0.3s;
}

.btn-seemore33:before {
    content: "";
    position: absolute;
    right: 22px;
    top: 50%;
    margin-top: -5px;
    width: 10px;
    height: 10px;
    border-left: 1px solid #d4d4d4;
    border-top: 1px solid #d4d4d4;
    -moz-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    transform: rotate(135deg);
}
}